Subject: Trainer Candidate - Jyotsana Trivedi
From: Jyotsana Trivedi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 22 Aug 2022 08:15:34 -0400

| | Tech Support Test

Name | Jyotsana Trivedi
E-mail | [email-masked]
Phone Number | (+91) 9082941142
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | MetLife GOSC | Subject Matter Expert | 31 October | 30000
Previous Employer 1 | Educom Solutions | Sr. Cordinator | 2018 | 20000
Previous Employer 2 | IGT TECHNOLOGY | Consultant | 2016 | 15000

If Selected, how much time do you need to join? | 60days

Please briefly describe your work experience specifically in Quality?

I have 3.6 years of work experience in quality assurance and implementation team.
I have to work and check the quality of our Company Applications and get it update on weekly and monthly basis to make sure the quality of the applications are at the client satisfactory level.
I have to check BRD documents which are made my our onshore partners and make the work more efficient before sending it directly to the Company costumers.
I use to make the PPT presentation and dashboards of my team's performance on weekly and monthly basis.
I use to take assessment (monthly) for my team to make sure the efficiency and time management is more aligned with the SOP and company terminology.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I have one situation in my mind when we started getting some work which was very new to our team in between the COVID situation and 3 people were down with fever. I had only 4people left in my team to understand the new work which had directly impacted to the company costumers. I took the responsibility to understand the SOP and training. Also i took help from different websites for better understanding and to deliver work on time with more accuracy and better quality. The whole project was done by our onshore partners and it was happening in the same manner from last many years. I took advantage of the opportunity and we brought 2 value stories. I used lean terminology also. At last we did the project more efficient and came up with new ideas by making some changes in old terminology . We saved time as well as we brought new improvement by showing seriousness of the client satisfaction.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A great costumer service is not only puts a smile on costumer's faces, but also helps the organisation understand them. /A good costumer service understand the problem of their costumer and try to resolve it by following only SOP and old method.
Great costumer service can lead to a culture of winning in all departments of your company and helps your organization achieve all your company goals, instead good costumer service do work in all departments and achieve their goals but they do not improve as per costumer demand and their prospects.
Great costumer service to me means, continually giving the best services to every costumer everytime but good services have mixed feedback from costumers.
Best costumer service gives best to their clients as well as their employees because they know the valuable employees are same value as their costumers.

What according to you makes you a good candidate for this position?

I have proficient knowledge and experience to serve the company in a better way.
I am a self driven person who always ready to find out the solution with better quality by analysing the mistakes and errors.
I am a quick learner who understand the required changes and always ready to implement by finding ways.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |